dataset:
  name: apollo-ai-data
  mission: APOLLO
  id: apollo-ai-data
  description: ''
partitioning:
  pattern: year_month
  columns:
  - name: year
    type: int
    range:
    - 1969
    - 1972
  - name: month
    type: int
    range:
    - 1
    - 12
